@import url(../../fonts/th_krub/th_krub.css);
body{
font-family: "THKrub";
font-size:15px;
}
body{
margin-top:15px;
/*background-color:#A0153E;*/
}
.nav {
margin-top: 0px;
}
.navbar-form{
margin-top: 23px;
}
.navbar{
margin-bottom: 5px;
}

h1 {
font-family: "THKrub";
}

.thumbnail {
  background-color:none;
}
.camera_wrap{
margin-top: 0px;
margin-bottom: 10px;
}
